import request from '@/util/request';

//listPlink
export function listPlink() {
  return request({
    url: '/plink/all',
    method: 'get'
  });
}

// tagList
export function tagList() {
  return request({
    url: '/plink/tag',
    method: 'get'
  });
}

export function addPlink(data){
  return request({
    url: '/plink/add',
    method: 'post',
    data
  });
}